Help upgrading kernel using newer version of libc

Help upgrading kernel using newer version of libc

Post by Ren Bonoan Biton » Mon, 20 Feb 1995 07:06:39



Hi...

        I wish to upgrade my kernel to ver 1.1.92.  Thus, I need to
        upgrade my gcc to ver 2.6.2 and my libc to ver 4.6.20+.

        I  have already installed my gcc 2.6.2 and awaiting to compile
        my new kernel.   But the libc-4.6.27.tar.gz contains only
        the source not the binary of libc.  I cannot continue to
        compile to make libc since the new gcc requires libc-4.6-XX.

        How do I proceed?  Any site that has a binary of any libc-4.6.XX?

        Thanks,
        Ren

 
 
 

Help upgrading kernel using newer version of libc

Post by Dirk-Jan Koopm » Mon, 20 Feb 1995 19:47:08



: Hi...

:       I wish to upgrade my kernel to ver 1.1.92.  Thus, I need to
:       upgrade my gcc to ver 2.6.2 and my libc to ver 4.6.20+.

:       I  have already installed my gcc 2.6.2 and awaiting to compile
:       my new kernel.   But the libc-4.6.27.tar.gz contains only
:       the source not the binary of libc.  I cannot continue to
:       compile to make libc since the new gcc requires libc-4.6-XX.

:       How do I proceed?  Any site that has a binary of any libc-4.6.XX?

I am running 1.1.92 with 2.5.8 (and I don't have any trouble either!)

--
Dirk-Jan Koopman       Tel/Fax: +44 1362 696076 Mobile: +44 973 333806

"We are actually strong believers in the therapeutic qualities of
oddity. It provides a little bit of sanity in the world" - The Bookseller

 
 
 

1. where to get a newer version of libc.so.1.8 ?

  I am running a statistical software which run into the following
  error message:

 1d.so.1: bugs05.SPARC: warning: /usr/4lib/libc.so.1.8 has older version
 than expected 9

  Obviously, I should get a newer version of libc.so.1.8 which I guess
  I will have to purchase.  Nevertheless, I would like to explore
  any possibility that I can upgrade it FREE !!
  Sounds shameless, but please let me know if you have any hint..  
  Thank you in advance.
--
  Meekyong Park

2. New Large hard drive

3. Upgrading 1.0.9 to a newer version

4. Installing new window Managers

5. Compiling libc 5.2.18 under newer kernels!

6. Is it possible to resume UPLOAD using FTP?

7. Upgrading Redhat to newer version instead of a reinstall

8. HTML Web page access report

9. Using 95 Version of Linux Vs. Newer

10. Version PPP-2.1.2b ... Newer Version?

11. What happens if I upgrade to a new version of libc?

12. xfree86 update fails (module ABI minor Version is newer than the server's version)

13. upgrading to a newer kernel